BSON_ERROR_CLEAR(3)

SYNOPSIS

            void
            bson_error_clear (bson_error_t *error);

PARAMETERS

    •   error: A pointer to storage for a bson_error_t <>, or NULL.

DESCRIPTION

If given a non-null pointer to a bson_error_t <>, this function will clear any error value that is stored in the pointed-to object. If given a null pointer, this function has no effect.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.